// $bg-colors: #000;
$colorsBlk: #222121;
$colorW: #ffffff;
$bgColor: #6763db;
$sidebarFs10: 10px;
$textMd: 13px;
$textSm: 10px;
$textXl: 14px;
$widthIcon: 10px;
$widthSidebarIcon: 10px;

.myHover:hover {
  cursor: pointer;
  background-color: #6763db !important;
  border-radius: 10px;
  color: #ffffff;
  td{
    button{
      color: #ffffff;
    }
  }
}
.myTable{
  border-radius: 10px;
  padding: 10px;
  // border: #6763db 0.5px solid;
  
  tr{
    border-bottom: #6763db 0.5px solid;
    th{
      padding: 5px;

    }
    td{
      padding: 5px;

    }
  }
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}
.scrollX {
  overflow-x: auto;

}
// scroll style make from scrollx
.scrollX::-webkit-scrollbar {
  width: 2px;
  height: 5px;
}
.scrollX::-webkit-scrollbar-thumb{
  background: #6763db;
  border-radius: 8px;
}
.scrollX::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 10px;
}
.from-page-buttons{
  justify-content: center;
  button{
    background-color: #ffffff;
    color: #6763db;
    border: #6763db 0.5px solid;
    padding: 0px 8px;
    margin: 5px;
    border-radius: 3px;
  }
}
@media screen and (min-width:640px) {
  div{
    font-size: 14px;
  }
}
@media screen and (max-width:640px) {
  div{
    font-size: 10px;
  }
}